ParentIterator::getChildren
ParentIterator::next
ParentIterator
PHP Manual

# ParentIterator::hasChildren

Check whether the inner iterator's current element has children

### Description

public bool ParentIterator::hasChildren ( void )

Check whether the inner iterator's current element has children.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.